Subject: [idn] Last call comments to nameprep

From: Martin Duerst <[email-masked]>
Date: Mon, 11 Feb 2002 21:23:32 +0900

Last call comments to draft-ietf-idn-nameprep-07.txt:

Section 3, second paragraph: 'Note that text in this section describe'
-> 'Note that THE text in this section describeS'.

Section 5.1: 'Space characters would make visual transcription of URLs
nearly impossible...': This document is about domain names, so just
say 'would make visual transcription of domain names nearly impossible'.

References: Several references are not used in the document:
[CharModel], [URI]. Please use them or remove them. In case
[URI] is kept, the 'For example' should be removed. RFC 2396
(as updated by RFC 2732) defines URI syntax. It does not define
any single URI scheme. The 'Note that...' should also be removed.

Note before App. F: 'pints' -> 'points'

Regards,    Martin.